(*          GREATIS PRINT SUITE          *)
(*  Copyright (C) 2001 Greatis Software  *)
(*      web: http://www.greatis.com      *)
(*      e-mail: b-team@greatis.com       *)

program PSDemo;

uses
  Forms,
  PSDemoUnit in 'PSDemoUnit.pas' {frmMain},
  Splash in 'Splash.pas' {frmSplash};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Print Suite Demo';
  with TfrmSplash.Create(nil) do
  try
    Show;
    Update;
    Application.CreateForm(TfrmMain, frmMain);
  finally
    Free;
  end;
  Application.Run;
end.
